Mailinglist Archive: opensuse-security (685 mails)

< Previous Next >
Re: [suse-security] Apache Exploit in 1.3.22?
  • From: Boris Lorenz <bolo@xxxxxxx>
  • Date: Tue, 19 Feb 2002 12:55:56 +0100
  • Message-id: <3C723D4C.13BA7410@xxxxxxx>
Yuppa,

take a look at this: http://www.apacheweek.com/features/security-13

Boris
---

Evert Smit wrote:
>
> Hi List,
>
> Is anybody aware of an apache exploit in 1.3.22.
>
> regards
> Evert Smit

< Previous Next >
References